<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <displayList>
    <image id="n0_9eoj" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="132,348" size="813,1106">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n3_9eoj" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="846,354">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n7_9eoj" name="com_pic" src="emjhf" fileName="img/tc_card.png" xy="229,881">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n12_re5l" name="btn_watch" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="333,1275">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n14_re5l" name="tips" xy="262,1204" size="555,60" fontSize="45" color="#a8b5ff" align="center" vars="true" autoSize="shrink" text="Need ADs: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_re5l" name="ads" xy="253,473" size="573,52" fontSize="38" color="#baff95" align="center" vAlign="middle" vars="true" autoSize="shrink" text="You have {num=3} ads">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n16_nrk7" name="btn_max_pay" src="d3a915" fileName="btn/btn_buy.xml" pkg="o9974uc5" xy="334,1273" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n23_rigk" name="n23" xy="185,561" size="709,64" fontSize="45" color="#ffb663" align="center" vAlign="middle" autoSize="shrink" text="All levels easier now">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n26_emjh" name="n26" src="emjhe" fileName="img/tc_80%_msg.png" xy="355,616">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n27_emjh" name="n27" src="emjhg" fileName="img/tc_arrows_icon.png" xy="519,1006">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n28_emjh" name="title1" xy="246,370" pivot="0.5,0.5" size="587,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" autoSize="shrink" strokeColor="#111218" strokeSize="4" text="Reduced Difficulty">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n29_emjh" name="n29" xy="187,806" size="709,64" fontSize="45" color="#ffb663" align="center" vAlign="middle" autoSize="shrink" text="Add 1 box for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n30_emjh" name="anim_bg" xy="535,1121" size="10,10" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>